View Issue Details

IDProjectCategoryView StatusLast Update
0014477Buildsyscommunity buildsyspublic2019-04-18 11:44
Reporteramoralej 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0014477: python2-oauthlib-2.0.1-8.el7 not present in CBS buildroot
DescriptionPackage python2-oauthlib-2.0.1-8.el7 is in base repo but when trying to build a packaage which depends on python2-oauthlib it fails because it can't find it in the enabled repos in the build root, as for example in:

http://cbs.centos.org/kojifiles/work/tasks/995/320995/root.log

When changing the Requires to python-oautlib2, it works fine as it finds python-oauthlib-0.7.2-5.20150520git514cad7.el7.noarch package.

http://cbs.centos.org/kojifiles/work/tasks/999/320999/root.log
TagsNo tags attached.

Activities

alphacc

alphacc

2019-04-18 11:44

developer   ~0034205

closing old tickets

Issue History

Date Modified Username Field Change
2018-02-10 21:52 amoralej New Issue
2019-04-18 11:44 alphacc Status new => resolved
2019-04-18 11:44 alphacc Resolution open => fixed
2019-04-18 11:44 alphacc Note Added: 0034205